Bug 2120533 - nghttp2-1.49.0 is available
Summary: nghttp2-1.49.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nghttp2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-23 07:33 UTC by Upstream Release Monitoring
Modified: 2022-09-12 17:37 UTC (History)
3 users (show)

Fixed In Version: nghttp2-1.49.0-1.fc38 nghttp2-1.49.0-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-12 17:37:51 UTC
Type: ---


Attachments (Terms of Use)
Update to 1.49.0 (#2120533) (1.09 KB, patch)
2022-08-23 07:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-08-23 07:33:02 UTC
Releases retrieved: 1.49.0
Upstream release that is considered latest: 1.49.0
Current version/release in rawhide: 1.48.0-2.fc37
URL: https://nghttp2.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8651/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/nghttp2

Comment 1 Upstream Release Monitoring 2022-08-23 07:33:09 UTC
Created attachment 1907059 [details]
Update to 1.49.0 (#2120533)

Comment 2 Upstream Release Monitoring 2022-08-23 07:45:39 UTC
the-new-hotness/release-monitoring.org's scratch build of nghttp2-1.49.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=91164091

Comment 4 Fedora Update System 2022-08-23 10:19:54 UTC
FEDORA-2022-645497fb95 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-645497fb95

Comment 5 Fedora Update System 2022-08-24 18:43:50 UTC
FEDORA-2022-645497fb95 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-645497fb95`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-645497fb95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-08-26 10:32:34 UTC
FEDORA-2022-645497fb95 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-645497fb95`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-645497fb95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-12 17:37:51 UTC
FEDORA-2022-645497fb95 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.